﻿@charset "utf-8";
@media screen and (min-width: 1920px){
	.mc_a1s2 .he_propos {
		top: 50%;
		width: 1260px;
		left: 50% !important;
		transform: translate(-50%, -50%);
		padding: 0;
	}
}
@media screen and (max-width: 1680px) {
	.he_conle {
		padding: 90px 50px 0px 65px;
	}

	.he_conri {
		padding: 90px 70px 170px;
	}

	.he_conboxb {
		padding: 90px 95px 190px;
	}

	.he_dropdow {
		width: 345px;
		margin-right: 40px;
	}

	.he_dropdow1 {
		width: 325px;
		margin-right: 40px;
	}

	.he_chara {
		padding: 0 95px;
		transform: translateY(-110px);
	}

	.he_syconbox {
		padding: 0 120px;
	}

	.he_newbopo {
		bottom: 115px;
		left: 120px;
	}

	.he_footer {
		padding: 35px 120px 15px;
	}

	.he_bgtte span {
		font-size: 260px;
	}
	.he_port {
		width: 300px;
	}
	/* 12.17 */
	.g5_about .g5_sec1 {
		padding: 0 80px;
	}
	.g5_sec1_bot {
		margin-bottom: 0;
	}
	.he_more {
		margin-top: 50px;
	}
	
}

@media screen and (max-width: 1560px) {
	.g_mapli4 {
		width: 146px;
	}
}

@media screen and (max-width: 1440px) {
	.g_content {
		width: 950px;
	}

	/* helen star */
	.he_conten {
		padding: 80px 0px 110px;
		width: 950px;
	}

	.he_port {
		width: 340px;
	}

	.he_conle {
		padding: 90px 50px 0px 50px;
	}

	.he_conri {
		padding: 90px 60px 130px;
	}

	.he_dropdow {
		margin-right: 15px;
		width: 285px;
	}

	.he_dropdow1 {
		margin-right: 15px;
		width: 265px;
	}

	.he_dropdowri {
		width: 200px;
	}

	.he_syconbox {
		padding: 0 60px;
	}

	.he_newbopo {
		left: 60px;
		bottom: 60px;
	}

	.he_footer {
		padding: 35px 60px 15px;
	}

	.he_estab {
		padding-top: 80px;
		padding-bottom: 65px;
	}

	.he_toptit {
		margin-top: 90px;
		margin-bottom: 55px;
	}

	.he_dynamic {
		margin-bottom: 90px;
	}

	.he_botlis {
		margin-bottom: 70px;
	}

	.he_botlisle {
		width: 520px;
	}

	.he_botlisri {
		width: calc(100% - 520px);
	}

	.he_botrilile {
		width: 230px;
	}

	.he_botriliri {
		width: calc(100% - 230px);
	}

	.he_botriliri h4 {
		margin-bottom: 3px;
	}

	.he_botriliri p {
		margin-top: 3px;
	}

	.he_conten {
		padding: 45px 0px 60px;
	}

	.he_contatih4 h4 {
		font-size: 32px;
	}

	.he_conri {
		padding: 90px 50px 100px;
	}

	.he_conboxc {
		margin-top: 0;
	}

	.he_navdnbox {
		margin: 0 270px;
	}

	.he_bgtte {
		width: 100%;
		left: 0;
	}

	.he_motex {
		margin-bottom: 70px;
	}

	.he_toptit h3 {
		font-size: 32px;
	}

	.he_toptit h4 {
		font-size: 32px;
	}

	.he_estab h4 {
		font-size: 42px;
	}

	.he_proposp {
		font-size: 34px;
	}

	.he_propos .he_proposh4 {
		font-size: 34px;
	}

	.he_newbopo h3 {
		font-size: 42px;
		margin-bottom: 10px;
	}

	.he_newbopo h4 {
		font-size: 42px;
		margin-bottom: 25px;
	}

	.he_propos {
		left: 88px;
	}

	.he_tolistli {
		padding: 0 20px;
		margin-top: 40px;
	}

	.he_tolistul {
		margin: 13px -20px 0px;
	}

	/* helen end */
	/* 12.17 */
	.g5_about .g5_sec1 {
		padding: 0 50px;
	}
	.g5_sec1 .he_estab h4 {
		font-size: 52px;
		line-height: 62px;
	}
	.g5_sec1_topfl h5 {
		font-size: 34px;
	}
	.g5_sec1_topfl h4::before {
		width: 160px;
		height: 4px;;
	}
	.g5_sec1_shu .count {
		line-height: 60px !important;
		font-size: 48px;
	}
	.g5_sec1 .g5_sec1_top {
		margin-bottom: 32px;
	}
	.g5_sec1_bot.yxedr_active{
		column-gap:50px;
		-moz-column-gap:50px;
		-webkit-column-gap:50px;
	}
	.g5_honor_img {
		width: 150px;
	}
	.g5_honor_wz {
		width: calc(100% - 150px);
	}
	.g5_honor_wz h5 {
		line-height: 24px;
		font-size: 14px;
		max-height: 48px;
	}
	.g5_honor_p p {
		line-height: 22px !important;
		font-size: 12px;
	}
	.g5_honor_p{
		max-height: 66px;
	}
	.g_mapli {
		padding: 26px 30px;
	}
	.g_mapli2 {
		width: 80px;
	}
	.g_mapli3 {
		width: 250px;
	}
	.he_sycon{
		padding-left: 40px;
		padding-right: 40px;
	}
	.g5_honor_wz {
		width: 100%;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -58px;
	}
	.g5_honor_img::before {
		bottom: -47px;
	}
	.g5_honor_p p {
		height: 44px;
		overflow: hidden;
	}
	.g5_honor1::before {
		top: 42%;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -74px;
	}
	.g5_honor_img::before {
		bottom: -31px;
	}
	
	.g5_honor_p p {
		height: 66px;
	}

}

@media screen and (max-width: 1366px) {
	.he_conboxb {
		padding: 90px 65px 190px;
	}

	.he_estab h4 {
		font-size: 38px;
		line-height: 42px;
	}

	.he_toptit h4 {
		font-size: 28px;
		line-height: 36px;
	}

	.he_toptit h3 {
		font-size: 28px;
		line-height: 36px;
	}

	.he_toptit {
		margin-top: 75px;
		margin-bottom: 50px;
	}

	.he_newbopo h3 {
		font-size: 38px;
		line-height: 46px;
	}

	.he_newbopo h4 {
		font-size: 38px;
		margin-bottom: 20px;
	}

	.he_charatori {
		margin-left: 170px;
	}

	.he_tibpsto span{
		font-size: 16px;
	}
	/* 12.17 */
	.g5_sec1 .he_estab h4 {
		font-size: 48px;
		line-height: 58px;
	}
	.g5_sec1 .he_estab h4 {
		font-size: 48px;
		line-height: 58px;
	}
	.g5_sec1_topfl h4::before {
		width: 130px;
		height: 4px;
	}
	.g5_sec1_shu .count {
		line-height: 56px !important;
		font-size: 44px;
	}
	.g5_sec1_shu p::before {
		width: 38px;
	}
	.g5_sec1 .he_estab {
		padding-bottom: 80px;
	}
	.g_mapli1 {
		margin-right: 18px;
	}
	.g_mapli3 {
		width: 230px;
		margin-right: 10px;
	}
}

@media screen and (max-width: 1280px) {
	.g5_sec3_bot {
		height: 325px;
	}
	.he_conri {
		padding: 90px 60px 170px;
	}

	.he_port {
		width: 310px;
	}

	.he_conri {
		padding: 90px 50px 170px;
	}
	.imgslick .slick-next {
		right: -26px;
	}
	.he_botlisri {
		width: 60%;
	}
	.he_botlisle {
		width: 40%;
	}
	/* 12.17 */
	.g5_sec1_shu {
		padding: 40px 20px 0;
	}
	.g5_sec1_topfl h5 {
		font-size: 28px;
	}
	.g5_sec1 .he_estab h4 {
		font-size: 44px;
		line-height: 54px;
	}
	.g5_sec1_topfl h4::before {
		width: 110px;
		height: 3px;
	}
	.g5_sec1 .he_estab h4 {
		margin-bottom: 18px;
		padding-bottom: 18px;
	}
	.g5_about .g5_sec1 {
		padding: 0;
	}
	.g5_sec3nrfl {
		padding: 40px 30px;
	}
	.g_mapli2 {
		width: 70px;
	}
}
	
	

@media screen and (max-width: 1200px) {
	.g_mapli {
		display: block;
	}
	/* helen satr */
	.he_conmar {
		margin: 0 -35px;
	}

	.he_contenle,
	.he_contenri {
		width: 50%;
		padding: 0 35px;
	}

	.he_contenle,
	.he_contenri {
		padding: 0 35px;
	}

	.he_port {
		width: 260px;
	}

	.he_conle {
		padding: 90px 25px 0px 50px;
	}

	.he_dropdowri {
		width: 175px;
	}

	.he_dropdowri1 {
		width: 175px;
	}

	.he_dropdow {
		width: 260px;
	}

	.he_dropdow1 {
		width: 260px;
	}

	.he_conboxb {
		padding: 90px 35px 190px;
	}


	.he_chara {
		padding: 0 35px;
	}

	.he_tolistli {
		padding: 0 20px;
		margin-top: 40px;
	}

	.he_tolistul {
		margin: 13px -20px 0px;
	}

	.he_synavli {
		padding: 0 20px;
	}

	.he_sylogo {
		width: 230px;
	}

	.he_centex h1 {
		font-size: 30px;
	}

	.he_centex h2 {
		font-size: 26px;
	}

	.he_estab h4 {
		font-size: 42px;
		margin-bottom: 35px;
	}

	.he_newbopo h3 {
		font-size: 42px;
	}

	.he_newbopo h4 {
		font-size: 42px;
	}

	.he_synavul {
		margin: 0 -20px;
	}

	.he_fotopleli {
		padding: 0 20px;
	}

	.he_fotopleli {
		padding: 0 20px;
	}

	.he_fotopriul {
		margin: 0 -15px;
	}

	.he_fotoprili {
		padding: 0 15px;
	}

	.he_navdnbox {
		margin: 0 190px;
	}

	/* helen end */
	.ace_top{
		margin-top: 0;
	}
	.he_tolistli {
		padding: 0 10px;
		margin-top: 20px;
	}
	.he_tolistul {
		margin: 13px -10px 0px;
	}
	.he_tolibxpos {
		padding: 15px 10px;
	}
}

@media screen and (max-width: 1024px) {
	.he_fotopleul {
		margin: 0 -20px;
	}

	.he_footer {
		padding: 35px 30px 15px;
	}


	.he_dropdow1 {
		width: 245px;
	}

	.he_dropdowri {
		width: 140px;
	}

	.he_dropdow {
		width: 225px;
	}

	.he_dropdow1 {
		width: 205px;
	}

	.he_botlisle {
		width: 40%;
	}

	.he_botlisri {
		width: 60%;
	}
}

@media screen and (max-width: 950px) {
	.g_content {
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
	}

	/* helen star */
	.he_conten {
		width: 100%;
		padding: 25px 20px 25px;
	}

	.he_contenle,
	.he_contenri {
		padding: 0 30px;
	}

	.he_conmar {
		margin: 0 -30px;
	}

	.he_contenle,
	.he_contenri {
		float: none;
		width: 100%;
	}

	.he_contatih4 h4 {
		font-size: 22px;
		padding: 0 15px 10px;
	}

	.he_contatisp span {
		font-size: 16px;
		padding-top: 11px;
	}

	.he_contit h4 {
		font-size: 18px;
	}

	.he_map {
		height: 365px;
	}

	.he_port {
		width: 235px;
	}

	.he_conle {
		padding: 60px 35px 0px 35px;
	}

	.he_return a {
		padding: 9px 20px 9px 20px;
	}

	.he_return {
		margin-top: 40px;
	}

	.he_conri {
		padding: 60px 35px 30px;
	}

	.he_dropdow {
		width: 50%;
		margin-right: 0;
		padding-right: 15px;
	}

	.he_dropdowri {
		width: calc(100% - 83px);
	}

	.he_dropdow1 .he_dropdowle {
        width: 65px!important;
    }

	.he_dropdow1 .he_dropdowri {
		width: calc(100% - 83px);
	}

	.he_dropdow:nth-child(2) {
		padding-right: 0px;
	}

	.he_dropdow:last-child {
		padding-right: 0px;
	}

	.he_conboxb {
		padding: 90px 20px 190px;
	}

	.he_chara {
		padding: 0 20px;
	}


	.he_charato a {
		width: 100%;
	}

	.he_charatole {
		width: 295px;
		margin-top: 36px;
	}

	.he_charatori {
		width: calc(100% - 340px);
		margin-left: 155px;

	}

	.he_chanamesp {
		font-size: 18px;
		line-height: 22px;
	}

	.he_chanameh4 {
		font-size: 20px;
	}

	.he_chaname {
		margin-bottom: 7px;
	}

	.he_post {
		margin-bottom: 10px;
	}

	.he_field p {
		font-size: 18px;
		line-height: 28px;
	}

	.he_conboxb {
		padding: 35px 20px 35px;
	}

	.he_drop {
		margin-top: 10px;
	}

	.he_retrile {
		margin-right: 20px;
		height: 40px;
		margin-bottom: 10px;
	}

	.he_retririli a {
		font-size: 20px;
		line-height: 40px;
		width: 40px;
		height: 40px;
	}

	.he_retririli {
		margin-bottom: 10px;
	}

	.he_drop1 {
		margin-top: 5px;
	}

	.he_tolistli {
		width: 33.333333%;
	}

	.he_tibpsto span {
		font-size: 18px;
	}

	.he_synavli {
		padding: 0 15px;
	}

	.he_sylogo {
		width: 185px;
	}

	.g_syhead {
		padding: 0 20px;
	}

	.he_centex h1 {
		font-size: 24px;
		line-height: 28px;
	}

	.he_centex h2 {
		font-size: 20px;
		line-height: 28px;
	}

	.he_estab h4 {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.he_estab {
		padding-top: 45px;
		padding-bottom: 35px;
	}

	.he_motex {
		margin-bottom: 35px;
	}

	.he_syconbox {
		padding: 0 20px;
	}

	.he_propos {
		bottom: 50px;
		left: 60px;
	}

	.he_proposp {
		font-size: 28px;
		line-height: 34px;
	}

	.he_propos .he_proposh4 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 25px;
	}

	.he_botlisle,
	.he_botlisri {
		width: 100%;
		float: none;
	}

	.he_botlisle {
		margin-bottom: 35px;
	}

	.he_botlisri {
		padding-left: 0px;
	}

	.he_botlebot p {
		margin-bottom: 10px;
		height: initial;
		max-height: 72px;
	}

	.he_botlis {
		margin-bottom: 40px;
	}

	.he_dynamic {
		margin-bottom: 45px;
	}

	.he_botlleim {
		margin-bottom: 20px;
	}

	.he_botlebot h4 {
		margin-bottom: 10px;
		height: initial;
		max-height: 60px;
	}

	.he_newbopo h3 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 10px;
	}

	.he_newbopo h4 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 15px;
	}

	.he_newbopo {
		bottom: 60px;
	}

	.he_fotople,
	.he_fotopri {
		float: none;
		width: 100%;
	}

	.he_fotopri {
		margin-top: 5px;
	}

	.he_footer {
		padding: 35px 20px 15px;
	}

	.he_chara {
		transform: translateY(0px);
		padding-top: 30px;
	}

	.he_tolistul {
		padding-bottom: 40px;
	}

	.he_navind a {
		line-height: 45px;
	}

	.he_groupte {
		line-height: 45px;
	}

	.he_groupim {
		margin-top: 18px;
	}
	.footer a{
		display: inline-block;
	}

	.he_tolistli {
		padding: 0 10px;
		margin-top: 20px;
	}
	.he_tolistul{
		margin: 13px -10px 0px;
	}
	.he_tolibxpos {
		padding: 15px 10px;
	}
	.he_tibpsto span{
		font-size: 16px;
	}
	.he_ttosp2{
		margin-left: 10px;
	}
	/* helen end */
	/* 12.17 */
	.he_sycon .g5_sec1{
		padding:42px 20px;
	}
	.g5_sec1_topfr {
		margin: 0 -20px;
	}
	.g5_sec3nrfl {
		width: 100%;
		padding: 50px;
	}
	.g5_sec3nrfr {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		z-index: 10;
		min-height: inherit;
	}
	.gkh_itm, .g5_map {
		height: 320px;
	}
	.he_sycon{
		padding-left: 0px;
		padding-right: 0px;
	}
	.he_sycon::before{
		display: none;
	}
	.he_sycon::after{
		display: none;
	}
}

@media screen and (max-width: 768px) {

	.header2,
	.phxia {
		display: block !important;
	}

	.g_syhead {
		display: none;
	}

	.he_conten {
		padding: 15px 20px 15px;
	}

	.he_teimgbo {
		margin-top: 13px;
	}

	.he_contit1 .he_teimgbo1 {
		margin-top: 15px;
	}

	.he_contit {
		margin-bottom: 20px;
	}

	.he_contitp {
		line-height: 20px;
		margin-top: 10px;
	}

	.he_contitimg {
		margin-top: 20px;
	}

	.he_conle {
		width: 100%;
		float: none;
		position: static;
	}

	.he_conri {
		width: 100%;
		float: none;
	}

	.he_return {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.he_conle {
		padding: 35px 20px 0px 20px;
	}

	.he_conri {
		padding: 35px 20px 30px;
	}

	.he_nameh4 {
		font-size: 20px;
	}

	.he_name {
		margin-bottom: 15px;
	}

	.he_posit h4 {
		font-size: 18px;
	}

	.he_nameh4 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 4px;
	}

	.he_name {
		margin-bottom: 12px;
	}

	.he_posit h4 {
		line-height: 26px;
		margin-bottom: 5px;
	}

	.he_charatole {
		width: 225px;
	}

	.he_tolistul {
		margin: 10px -20px 0px;
	}

	.he_charatole {
		width: 130px;
	}

	.he_charatole {
		width: 175px;
	}

	.he_charatori {
		width: calc(100% - 245px);
		margin-left: 80px;
	}

	.he_tolistul {
		margin: 10px -15px 0px;
	}

	.he_tolistli {
		padding: 0 15px;
		width: 50%;
	}

	.he_fotopleli {
		float: none;
		width: 100%;
	}

	.he_centex h1 {
		font-size: 18px;
	}

	.he_centex h2 {
		font-size: 18px;
		margin-top: 5px;
	}

	.he_estab h4 {
		font-size: 18px;
		margin-bottom: 10px;
		line-height: 24px;
	}

	.he_estab p {
		font-size: 16px;
		line-height: 28px;
	}

	.he_estab {
		padding-top: 30px;
	}

	.he_motex {
		margin-bottom: 20px;
	}

	.he_more .he_moresp {
		font-size: 14px;
		line-height: 36px;
	}

	.he_more a {
		padding: 0 15px;
	}

	.he_more .he_moreim {
		margin-left: 10px;
	}

	.he_moreim img {
		top: 13px;
	}

	.he_propos .he_proposh4 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 5px;
		font-family: 'Arial';
	}

	.he_proposp {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 20px;
	}

	.he_toptit h4 {
		font-size: 18px;
		line-height: 26px;
	}

	.he_toptit h3 {
		font-size: 18px;
		line-height: 26px;
		font-family: 'Arial';
	}

	.he_toptit {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.he_botlebot h4 {
		font-size: 18px;
		line-height: 24px;
	}

	.he_botlebot p {
		margin-bottom: 5px;
	}

	.he_dynamic {
		margin-bottom: 30px;
	}

	.he_botlis {
		margin-bottom: 30px;
	}

	.he_newbopo h3 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 10px;
		font-family: 'Arial';
	}

	.he_newbopo h4 {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 15px;
	}

	.he_undersp span {
		font-size: 16px;
		line-height: 24px;
	}

	.he_underim {
		line-height: 20px;
		margin-left: 10px;
	}

	.he_underim img {
		width: 15px;
	}

	.he_fobtmle p {
		font-size: 14px;
		line-height: 24px;
	}

	.he_fobtmri span {
		font-size: 14px;
		line-height: 24px;
	}

	.he_jsuo span {
		width: 110px;
	}

	.he_tibpsto span {
		font-size: 16px;
	}

	.he_tolibxpos {
		padding: 15px 10px;
	}

	.he_return {
		margin-top: 20px;
		margin-bottom: 25px;
	}

	.he_rite span {
		font-size: 14px;
		line-height: 22px;
	}

	.he_leim {
		margin-top: 7px;
	}

	.he_contati {
		margin-top: 30px;
	}

	.he_conboxc {
		margin-top: 0px;
	}

	.he_navdnbox {
		margin: 0 70px;
	}

	.he_group1 {
		width: 150px;
	}

	.he_botriliri h4 {
		max-height: 56px;
		height: initial;
	}

	.he_botriliri p {
		max-height: 48px;
		height: initial;
	}

	.he_charato {
		padding: 0 10px;
	}

	.he_cratopi {
		font-size: 130px;
	}

	.he_botlebot h4 {
		max-height: 48px;
	}
	.he_conle.act {
	    position: static;
	}
	.he_banboxfl, .he_banbox video{
		display: none;
	}
	.he_banboxflph{
		display: block;
	}
	.he_tolistli{
		padding: 0 10px;
	}
	/* 12.17 */
	.g5_sec1_bot.yxedr_active{
		columns:1;
		-moz-columns:1; /* Firefox */
		-webkit-columns:1; /* Safari 和 Chrome */
	}
	.yxedr_active p {
		font-size: 14px;
		margin-bottom: 10px;
	}
	.g5_sec1_topfl, .g5_sec1_topfr{
		float: none;
	}
	.g5_sec1_topfr {
		margin: 0 -20px;
	}
	.g5_sec1 .he_estab h4 {
		margin-bottom: 12px;
		padding-bottom: 12px;
		font-size: 32px;
		line-height: 42px;
	}
	.g5_sec1_topfl h5 {
		font-size: 22px;
	}
	.g5_sec1_shu .count {
		line-height: 46px !important;
		font-size: 36px;
	}
	.g5_sec1_shu h6 {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.g5_sec1_shu p::before {
		width: 32px;
		height: 3px;
	}
	.g5_sec1_shu {
		padding: 20px 20px 0;
	}
	.g5_sec1 .he_estab {
		padding-bottom: 40px;
	}
	.g5_honor {
		margin-top: 42px;
	}
	.g5_sec1_topfl h4::before {
		width: 90px;
	}
	.g5_sec3nrfl {
		width: 100%;
		padding: 32px 15px;
	}
	.g5_sec3 {
		margin-bottom: 50px;
	}
}
@media screen and (max-width: 480px) {
	.he_tolistli{
		width: 100%;
	}
	/* 12.17 */
	.g5_sec1 .he_estab h4 {
		font-size: 28px;
		line-height: 38px;
	}
	.g5_sec1_topfl h5 {
		font-size: 18px;
	}
	.g5_sec1_shu .count {
		line-height: 40px !important;
		font-size: 30px;
	}
	.g5_sec1_topfl h4::before {
		width: 80px;
	}
	.g5_honor_img {
		width: 130px;
	}
	.g5_honor_wz {
		width: calc(100% - 130px);
	}
	.he_more {
		margin-top: 32px;
	}
	.he_sycon .g5_sec1 .he_estab {
		padding-bottom: 0;
	}
	.g_mapli {
		padding: 18px 10px;
	}
	.g_mapli2 {
		width: 100px;
	}
	.g_mapli3 {
		width: 100%;
		margin-right: 0;
	}
	.g_mapli4 {
		width: 100%;
	}
	.g_mapli2 p, .g_mapli3 p, .g_mapli4 p {
		font-size: 14px;
		line-height: 28px;
	}
	.he_sycon .g5_sec1 {
		padding: 20px 20px 40px;
	}
	
	.g5_sec3_top h3 {
		font-size: 16px;
		line-height: 26px;
	}
	.g5_sec3_top {
		padding: 10px 15px;
	}
	.g5_sec3_bot {
		height: 240px;
		margin-top: 5px;
	}
	.g5_sec1_bot {
		display: none;
	}
	.g5_sec1 .g5_sec1_top {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 416px) {

	/* helen star */
	.he_contatih4 h4 {
		font-size: 18px;
	}

	.he_contatisp span {
		font-size: 14px;
		padding-top: 8px;
	}

	.he_contit h4 {
		font-size: 16px;
	}

	.he_teimgbri span {
		font-size: 14px;
		line-height: 22px;
	}

	.he_teimgble {
		line-height: 18px;
	}

	.he_teimgble img {
		width: 15px;
	}

	.he_teimgbri {
		width: calc(100% - 15px);
		padding-left: 13px;
	}

	.he_teimgbo {
		margin-top: 9px;
	}

	.he_contit1 .he_teimgbri span {
		font-size: 14px;
		line-height: 22px;
	}

	.he_contit1 .he_teimgbo1 {
		margin-top: 10px;
	}

	.he_map {
		height: 265px;
	}



	.he_rite {
		margin-left: 10px;
	}

	.he_return a {
		padding: 7px 15px 7px 15px;
	}

	.he_nameh4 {
		font-size: 16px;
	}

	.he_namesp {
		line-height: 22px;
	}

	.he_posit span {
		line-height: 22px;
		font-size: 14px;
	}

	.he_posit h4 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 8px;
	}

	.he_posit p {
		font-size: 14px;
		line-height: 26px;
	}

	.he_conri {
		padding: 30px 20px 20px;
	}

	.he_dropdow {
		width: 100%;
		margin-right: 0;
		padding-right: 0px;
	}

	.he_retririli a {
		font-size: 16px;
		line-height: 30px;
		width: 30px;
		height: 30px;
	}

	.he_retrile {
		width: 100%;
		height: auto;
		margin-bottom: 15px;
	}

	.g_b1pt1top {
		height: 40px;
	}

	.he_dropdowle {
		font-size: 14px;
		line-height: 22px;
	}

	.g_b1pt1topfl p {
		line-height: 40px;
		font-size: 14px;
	}

	.g_b1pt1topfr {
		width: 11px;
		line-height: 40px;
	}

	.he_jsuo span {
		width: 70px;
		height: 38px;
		font-size: 14px;
		line-height: 38px;
		margin-left: 0px;
	}

	.he_drop1 .he_dropdowle {
		width: 83px;
		margin-right: 0px;
	}

	.he_drop1 .he_dropdowri {
		width: calc(100% - 83px);
	}

	.he_dropdob {
		width: calc(100% - 80px);
	}

	.he_jsuo {
		width: 70px;
		margin-left: 10px;
		margin-top: 4px;
	}

	.he_tolistli {
		width: 100%;
	}

	.he_centex h2 {
		font-size: 14px;
		margin-top: 0px;
	}

	.he_centex h1 {
		font-size: 16px;
	}

	.he_estab h4 {
		font-size: 18px;
	}

	.he_estab p {
		font-size: 14px;
		line-height: 24px;
	}

	.he_propos {
		bottom: 15px;
		left: 15px;
	}

	.he_propos .he_proposh4 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 0;
	}

	.he_proposp {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 5px;
	}

	.he_toptit h3 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 5px;
	}

	.he_toptit h4 {
		font-size: 16px;
		line-height: 24px;
	}

	.he_botrilile,
	.he_botriliri {
		width: 100%;
		float: none;
	}

	.he_botriliri {
		padding-left: 0px;
	}

	.he_botrilile {
		margin-bottom: 15px;
	}

	.he_botriliri h4 {
		font-size: 16px;
		line-height: 26px;
		height: auto;
	}

	.he_botriliri p {
		height: auto;
	}

	.he_fobtmri,
	.he_fobtmle {
		width: 100%;
		float: none;
	}

	.he_newbopo h4 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 3px;
		letter-spacing: 2px;
	}

	.he_newbopo h3 {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 0px;
	}

	.he_undersp span {
		font-size: 14px;
	}

	.he_underim img {
		width: 13px;
	}

	.he_newbopo {
		bottom: 20px;
		left: 20px;
	}

	.he_effect {
		width: 15px;
	}

	.he_mouse {
		bottom: 10px;
	}

	.he_contitco {
		width: 160px;
		height: 160px;
	}

	.he_charatole {
		float: none;
		margin-bottom: 10px;
	}

	.he_charatori {
		width: 100%;
		float: none;
		margin-left: 0;
		padding: 0 10px;
	}

	.he_chratripo {
		position: static;
		transform: translateY(0);
	}

	.he_chanameh4 {
		font-size: 16px;
	}

	.he_chanamesp {
		font-size: 14px;
	}

	.he_post span {
		font-size: 16px;
	}

	.he_chaname {
		margin-bottom: 5px;
	}

	.he_chanamesp {
		margin-top: 6px;
	}

	.he_post {
		margin-bottom: 6px;
	}

	.he_field p {
		font-size: 14px;
		line-height: 24px;
	}

	.he_charatori {
		height: auto;
		padding-bottom: 15px;
	}

	.he_port {
		width: 190px;
	}

	.he_navdnbox {
		margin: 0 0px;
	}

	.he_navind a img {
		width: 16px;
	}

	.he_navind {
		width: 60px;
	}

	.he_navind a {
		line-height: 35px;
	}

	.he_groupte {
		line-height: 35px;
	}

	.he_groupim {
		margin-top: 15px;
		width: 10px;
	}

	.he_group1 {
		width: 125px;
	}

	.he_botriliri p {
		max-height: 72px;
	}

	.he_contitco img {
		padding: 10px;
	}

	.he_charatori {
		position: static;
		z-index: 100;
		transform: translate(0, 0);
	}

	.he_profesim .he_more a {
		padding: 0 10px;
	}

	.he_profesim  .he_more .he_moresp {
		line-height: 30px;
	}
	.he_posit {
	    margin-bottom: 20px;
	}
	.he_dropdow1 .he_dropdowle {
		width: 50px!important;
	}
	.mc_ph_hd .mc_ph_logo {
		width: 195px;
	}
	
	/* helen end */
	.g5_honor_wz {
		width: 100%;
	}
	.g5_honor_img::before {
		bottom: -42px;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -83px;
	}
	.g5_honornr.on .g5_honor_wz {
		margin-top: 0px;
		margin-bottom: 23px;
	}
	.g5_honor1::before {
		top: 45%;
	}
	.g5_honor_img::before {
		bottom: -31px;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -43px;
	}
	.g5_honor1::before {
		top: 42%;
	}
	/* .g5_honor_wz {
		margin-top: 89px;
	} */

	.g5_honornr.on {
		margin-top: 61px;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -68px;
	}

	.g5_honornr.on {
		margin-top: 39px;
	}
	.g5_honor1::before {
		top: 44%;
	}
	.g5_honor_img::before {
		bottom: -34px;
	}
	.g5_honornr.on .g5_honor_img::before {
		top: -43px;
	}
}